Subject: Re: [ippm] New Version Notification for draft-geib-ippm-connectivity-monitoring-03.txt

From: <[email-masked]>
Date: Fri, 3 Jul 2020 08:41:51 +0000

Dear chairs,

draft-geib-ippm-connectivity-monitoring has been presented during the IPPM IETF 107. 
The new version addresses the request to add information on periodicity of the measurements. 
I've added text in section 3.8 "Reporting the metric". Minor changes in the introduction aim
on better comprehensibility.

I don't participate at IETF 108 (online registration is charged this time, bad for participants in vacation). 
I'd nevertheless ask for adoption as a WG doc (but that may also be postponed until IETF 109, when
I will try to participate and present the draft). Comments on the draft and your guidance regarding 
steps to adoption is welcome.

Regards,

Ruediger

-----Ursprüngliche Nachricht-----
Von: [email-masked] <[email-masked]> 
Gesendet: Freitag, 3. Juli 2020 10:16
An: Geib, Rüdiger <[email-masked]>
Betreff: New Version Notification for draft-geib-ippm-connectivity-monitoring-03.txt

A new version of I-D, draft-geib-ippm-connectivity-monitoring-03.txt
has been successfully submitted by Ruediger Geib and posted to the IETF repository.

Name:		draft-geib-ippm-connectivity-monitoring
Revision:	03
Title:		A Connectivity Monitoring Metric for IPPM
Document date:	2020-07-03
Group:		Individual Submission
Pages:		13
URL:            https://www.ietf.org/internet-drafts/draft-geib-ippm-connectivity-monitoring-03.txt
Status:         https://datatracker.ietf.org/doc/draft-geib-ippm-connectivity-monitoring/
Htmlized:       https://tools.ietf.org/html/draft-geib-ippm-connectivity-monitoring-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-geib-ippm-connectivity-monitoring
Diff:           https://www.ietf.org/rfcdiff?url2=draft-geib-ippm-connectivity-monitoring-03

Abstract:
   Within a Segment Routing domain, segment routed measurement packets
   can be sent along pre-determined paths.  This enables new kinds of
   measurements.  Connectivity monitoring allows to supervise the state
   and performance of a connection or a (sub)path from one or a few
   central monitoring systems.  This document specifies a suitable
   type-P connectivity monitoring metric.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat